@font-face {
    font-family: "Catamaran";
    src: url("../fonts/catamaran-variable.woff2") format("woff2");
    font-style: normal;
    font-weight: 100 900;
    font-display: swap;
}

@font-face {
    font-family: "Gelasio";
    src: url("../fonts/gelasio-variable.woff2") format("woff2");
    font-style: normal;
    font-weight: 400 700;
    font-display: swap;
}

@font-face {
    font-family: "Gelasio";
    src: url("../fonts/gelasio-variable-italic.woff2") format("woff2");
    font-style: italic;
    font-weight: 400 700;
    font-display: swap;
}

body h1,
body h2,
body h3,
body h4,
body h5,
body a
{
    font-family: 'Gelasio', sans-serif;
	color: black;
}

body p
{
    font-family: 'Gelasio', sans-serif !important;
	color: black;
}

:root {
    --hedera-font-xxl: 3.125rem;  /* 50px */
    --hedera-font-xl: 2rem;       /* 32px */
    --hedera-font-lg: 1.875rem;   /* 30px */
    --hedera-font-md: 1.5rem;     /* 24px */
    --hedera-font-sm: 1.0625rem;  /* 17px */
    --hedera-font-xs: 1rem;       /* 16px */

    --hedera-menu-font-md: 2.5rem;

    --hedera-form-font: 1.25rem
}

/* Tablet and above: 768px+ */
@media (min-width: 48em) {
    :root {
        --hedera-font-xxl: 4.375rem; /* 70px */
        --hedera-font-xl: 4rem;      /* 64px */
        --hedera-font-lg: 2rem;      /* 32px */
        --hedera-font-md: 1.5rem;    /* 24px */
        --hedera-font-sm: 1.25rem;   /* 20px */
        --hedera-font-xs: 1rem;      /* 16px */

        --hedera-menu-font-md: 2.5rem;

        --hedera-form-font: 1.25rem
    }
}

/* Desktop and above: 1200px+ */
@media (min-width: 75em) {
    :root {
        --hedera-font-xxl: 5.625rem;  /* 90px */
        --hedera-font-xl: 4rem;       /* 64px */
        --hedera-font-lg: 2.8125rem;  /* 45px */
        --hedera-font-md: 2rem;       /* 32px */
        --hedera-font-sm: 1.5rem;     /* 24px */
        --hedera-font-xs: 1rem;       /* 16px */

        --hedera-menu-font-md: 2.5rem;

        --hedera-form-font: 1.25rem;
    }
}